View Issue Details

IDProjectCategoryView StatusLast Update
0023658mantisbtplug-inspublic2017-12-04 02:17
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version2.9.0Fixed in Version2.9.0 
Summary0023658: UI for protected plugins broken
Description

After setting a plugin to protected there are some UI issues

  • the protected checkbox is not editable, thus you can't unprotect
  • clicking the Update button resets all protected plugins to unprotected
  • clicking the Update button resets priorityof all protected plugins to 3
TagsNo tags attached.

Activities

atrol

atrol

2017-11-20 14:00

developer   ~0058227

PR https://github.com/mantisbt/mantisbt/pull/1243

dregad

dregad

2017-11-21 03:33

developer   ~0058229

This is a regression introduced by MantisBT master 44f6f69a

Related Changesets

MantisBT: master 54783df6

2017-11-20 13:55:43

atrol

Details Diff
Fix Manage Plugins UI for protected plugins

Fixes 0023658
mod - manage_plugin_page.php Diff File

Issue History

Date Modified Username Field Change
2017-11-20 13:31 atrol New Issue
2017-11-20 13:53 atrol Assigned To => atrol
2017-11-20 13:53 atrol Status new => assigned
2017-11-20 13:53 atrol Target Version => 2.9.0
2017-11-20 14:00 atrol Note Added: 0058227
2017-11-21 03:31 atrol Changeset attached => MantisBT master 54783df6
2017-11-21 03:31 atrol Status assigned => resolved
2017-11-21 03:31 atrol Resolution open => fixed
2017-11-21 03:31 atrol Fixed in Version => 2.9.0
2017-11-21 03:33 dregad Product Version => 1.3.0-beta.1
2017-11-21 03:33 dregad Note Added: 0058229
2017-12-04 02:17 vboctor Status resolved => closed